<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5f26ef660fc4fe954e8a73955eac21c3">
  <dict>
    <!--2020-05-21 20:42:57.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 20:59:09.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
